﻿/* CSS Document
This notice must remain in place!
 _______________________________________________________________
|                                                               |
|     AUTHOR  : basma ibrahim mohammed                          |
|    WEBSITE  : { http://www.starware.net }                     |
|DESCRIPTION  : style sheet                                     |                                          
|       DATE  : 04.12.2013                                      |
|                             
|_______________________________________________________________|

*/

@font-face {
    font-family: "helveticareg";
    src: url("fonts/reg/helveticareg.eot?#iefix") format("embedded-opentype"), url("fonts/REG/helveticareg.woff") format("woff"), url("fonts/reg/helveticareg.ttf") format("truetype"), url("fonts/reg/helveticareg.svg") format("svg");
}
@font-face {
    font-family: "helveticabold";
    src: url("fonts/bd/helveticabold.eot?#iefix") format("embedded-opentype"), url("fonts/BD/helveticabold.woff") format("woff"), url("fonts/bd/helveticabold.ttf") format("truetype"), url("fonts/bd/helveticabold.svg") format("svg");
}
@font-face {
	font-family: 'stag';
	src: url('fonts/stag/Stag-Medium.eot');
	src: local('☺'), url('fonts/stag/Stag-Medium.woff') format('woff'), url('fonts/stag/Stag-Medium.ttf') format('truetype'), url('fonts/stag/Stag-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#facebookshare2 img{width:68px;height:30px;margin-bottom:25px;margin-top:25px;}

body {  background-color: #f7f7f7 !important;}
.dropdown-menu {background-color:#f6e5d2 !important;}
.dropdown-menu a {font-family:helveticareg;}
#TopNewsSlider img {
	
min-height:217px;overflow:hidden;max-width:none;

}
/*p iframe {
max-width: 100%  !important;
height: 100%  !important;
border: 0  !important;
}*/
.header {padding:1%;}
	.logo {}
		.logo a {display:block;float:right;}
			.logo img {}
	.chief {clear: right;
    color: #cc191d;
    font-family: helveticareg;
    font-size: 13px;
    padding: 10px 0;}
	.chief p {   float: right;
    padding: 0 5px;
    width: 48%;}
	.menuM {padding:0px;direction:ltr;}
		.menu-ahref {display:none;background:url(../images/menu-button-header.png) no-repeat 0 0;height:35px;width:51px;display:block;margin-top:11%;}
		.navbar-form .form-group {
    margin-bottom: -28px !important;
}
.topNewsCont {width: 100%;
float: left;}
	.topOne {}
		.topOne a h2 {padding-right:15px;padding-left: 15px;
overflow: hidden;
text-align: right;
font-size: 21px !important;
font-family: helveticareg;
color:#2e2e2e;
margin: 0;
line-height: 31.5px;}
		.topOne img {width:100%;box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.5);border: 1px solid #fdfcfa;}
	.topNews {padding:15px;margin:0px;padding-top:0;width: 100%;
float: left;}
		.topNews h2 {font-size:19px !important;text-align:right;font-family:helveticabold;margin-top: 11px;margin-bottom: 0px;padding-top: 8px;}
		.topNewsNews {padding:0px 10px;}
			.topNewsNews a {width: 100%;
font-size:21px !important;
display: block;
text-align: right;
padding: 1% 0;
color: #403933;
font-family: helveticareg;}
		.topTitle {background: url(images/slic.png) repeat-x top left transparent;
color: #FFF;
padding: 5px 7px 5px 0;
border-bottom: 2px solid #8f6c36;}	
		
		.col-xs-12 .topNewsNews a {font-size:24px !important;}

.section {padding: 0px 15px;float:left;width:100%;}
    .section .section {
        padding: 0px 0px;
    }
.title a{  color: #ffffff;
  text-shadow: 0px 1px 0px rgba(102, 102, 102, 1) ;font-family: helveticabold;font-size:19px !important;}
.title {
    background-color: #b5231c;
    border-bottom: 0;
    background-repeat: repeat-x;
    color: #ffffff;
    padding: 10px;
    font-size: 35px !important;
    text-align: center;
    margin-top: 0;
    font-family: stag;
    margin-bottom: 0;
    text-transform:uppercase;margin-top: 7px;
}




.card1 .title{border:0;background-color:#b5231c} 
.card2 .title{border:0;background-color:#0054a5} 
.card3 .title{border:0;background-color:#008fd5} 
.card4 .title{border:0;background-color:#03953f}  

.card5 .title{border:0;background-color:#2b2b88}  

.card6 .title{border:0;background-color:#c7cb2b} 

.card7 .title{border:0;background-color:#f7941d}  

.card8 .title{border:0;background-color:#ed0973} 
.card9 .title{border:0;background-color:#bd1a8d} 
.card10 .title{border:0;background-color:#202265} 
.card11 .title{border:0;background-color:#2e3192}  
.card12 .title{border:0;background-color:#662d91}










	.topSection {}
		.topSecTitle {
    font-family: helveticabold;
    font-size: 22px !important;
    color: #ffffff;
    line-height: 23px;
    margin-top:20px;
    height: 44px;
    overflow: hidden;    margin-bottom: 5px;    text-shadow: 1px 1px 0 #141313;
}
		.topSection a {color:#333;text-decoration:none;}
		.topSection a:hover , .secSecTitle:hover, .topNewsNews a:hover
		{color:#7B1610  !important;text-decoration:none !important;}
		.imgcont2 img {width:100%;}
		.topSecDate {font-family: helveticareg;
display: block;
color:#8E3833;
font-size: 12px !important;    float: left;
    width: 100%;}
	
	.secSection {}
	.topSection{margin-bottom:15px;}

.topSection img{
max-height: 351px;
overflow: hidden;    margin-right: 6px;}

		.SecSectionRow {clear: right;
background-color:#f7f7f7;
width: 100%;
float: left;min-height:84px;height:107px;
overflow:hidden;}
.title .moreMore:hover{background-color: #2e2e2e;}
.secSecImg {
    float: left;
    margin-bottom: 2px;
    padding-right: 10px;
    padding-right: 2px;
    margin-top: 2px;
    width: 130px !important;
    height:93px !important;
    overflow: hidden;
}
			.smallImg {
				padding-left: 8px;
max-width: 105px !important;
max-height: 75px !important;
padding-top: 6px;
padding-right: 5px;
min-width: 100%;
min-height: 75px;
				
				}
			.secSecTitle {font-family: helveticabold;margin-bottom:5px;
color: #343434;
font-size:19px !important;
margin-top: 7px;
display: block;
line-height: 21px;height:40px;
overflow: hidden;}
.navbar-inverse {width:100%;float:left;direction:rtl;}

			.secDate {font-family:helveticareg;display:block;font-size:11px;font-style: italic;    color: rgba(70, 70, 70, 0.67)!important;}
			.SecSectionRow .secDate:first-child{padding-top:9px;}
.dorpdown-menu li a {color:#FFF !important;}			

.copyright  img {
width: 59px!important;padding-left: 5px;
}
.at300b{float:right !important;padding-top:0PX !important;margin-bottom: 12PX !important;}
div#sharetoolbox {

}

.title .moreMore{
    color: #8a8787;
    font-family: helveticareg;
    font-size: 12.5px !important;
    border: 1px solid #8a8787;
    padding: 4px 22px;
    margin-bottom: 12px;
    border-radius: 12px;
}
.form-group.footer {
float: right;
  margin-bottom: 0PX;
  text-align: center;
  width: 100%;
  bottom: 0;
  width: 100%;
  color: #ffffff;
  display: block;
  font-family: helveticareg;
  font-size: 13px;
  padding: 12PX;
  margin-top: 12PX;
      background-color: #1c1c1c;
  /*background: url(images/footerBg.png) repeat-x #2e2e2e bottom;*/
}
.footer  .col-lg-9{text-align: left;padding:0;}
.footer  .col-lg-3{padding: 0;;}

p#txtwrapper {
width: 100%;
overflow:hidden;
}
.section .title a:hover {color:#FFF !important;text-decoration:none !important;}

.moreTitle {background: none !important;
width: 100%;
float: left;border:0;}
a {cursor:pointer !important;}
/*News*/

.newNews {margin-right: 15px;
margin-left: 15px;}
	.newNews .title {
    font-size: 22px !important;
    color: #fff !important;
    background-color: #1C1C1C;
    border-bottom: 3px solid #8E3833;
    font-family: helveticareg !important;
    margin-top: 16px;
    line-height: 33px;
    padding: 5px;
    border: 0;
    text-align: left;
    text-transform: none;
    padding-left: 12px;
}
.parall {
margin-bottom: 15px;
}
	/*.newNews img {width:100%;}*/
	.newNews p {font-family: helveticareg !important;
font-size: 16px !important;
text-align:center;
color:#2e2e2e;
line-height: 24px;    text-align: justify;}
button.btn.btn-default.comment-btn {
font-family: helveticareg !important;
color: #ffffff;
float: right;
background-color:#2e2e2e;
border-radius: 0;
font-size: 16px;
padding: 5px 25px;    left: 15px;
    position: relative;
}
.dropdown-menu > li > a {font-size:19px !important;text-align:right !important;color:#FFF !important;font-weight:bold;}
.dropdown-menu a:hover {text-decoration:none !important;color:#FFF !important;background:none !important;}	
.dropdown-menu li {}
.form-group .col-lg-9{     width: 70%;
    float: left;
    text-align: right;
    padding-right: 0;} 
.form-group .col-lg-3{width:30%;float:left;    padding: 0;} 
.newSec {
    float: left;
    font-weight: bold;
    margin-left: 15px;
}
.btn-group{float:left;}
.pdfBtn {
display: block;
float: left;

}
.pdfBtn:hover {}
.subMinMenu {
	clear: left;
    margin-top: 18px;
}
.subMinMenu a {}
.subMinMenu a img {}

.showMore {
color: #8a8787;
font-family: helveticareg;
    font-size: 12.5px !important;
background-color:transparent !important;
    border: 1px solid #8a8787 !important;
    padding: 4px 22px;
    margin-top: 12px;
margin-bottom: 12px;
margin: 0 auto 5px;
border: medium none;
display: block;
width: 100px;    border-radius: 12px;
}
	.showMore:hover {
    background-color: #2e2e2e  !important;
    color: #FFF !important;
    text-decoration: none !important;
}		
    #categoryNews {
    margin-bottom: 18px;
}
.txtwrapper{
    font-size: 20px;
    float: left;
    padding-top: 5px
}

#settings {
    color: #fff;
    font-family: helveticabold !important;
    background-color: #1c1c1c;
    border-bottom: 3px solid #8E3833;
}

label{font-size: 15px;}
label.LARG {
font-size: 25px;
color:#f2f2f2 !important;
}
label.MID {
font-size: 20PX;
color:#f2f2f2 !important;
}
label.SMALL{font-size:15PX;
color:#f2f2f2 !important;}


fieldset{text-align:center;}
label.col-lg-1.col-md-1.control-label {
font-family: helveticareg;
font-size: 22px !important;
text-align: justify;
}
input#UserName {
height: 40px;
}
.form-control {
 margin-bottom:3px;height:40px;}
textarea.form-control {
height: 200px;
}.formdiv {
float: right;
width: 100%;
border-radius: 0px;
}
.form-group label.col-lg-1.col-md-1.control-label{width:100%;
float: left;color:#2e2e2e;font-size:18px !important;font-weight: normal;padding-left: 0px;}
span.addcomment {
color:#2e2e2e;
font-size:18px;
font-family: helveticareg;
margin-right: 14px;
padding-bottom: 15px;
width: 100%;
float: left;padding-top: 15px;    font-weight: bold;
}
.form-control{width:100%;}
.toppar{}
.allicons{width:100%;float:left;  padding: 5px 0px;    padding-bottom: 0;}
.buttontop{width:10%;float: left;}
.bl1logo {width: 79%;float: left;padding-left: 10px; }
.serch {width: 10%;float: right;}
.wordedi {
width: 100%;
float: left;
color:white;
text-align: center;
font-family: helveticareg;font-size: 8px;
}
.SearchForm{display:none;
position: absolute;
width: 100%;
background-color:#ffffff;
border: 0;top:88px;z-index:10000;
}

.sech {
    float: right;
    width: 25px;
    height:25px;
    max-width: 30px;
}
.wordedi input {
    background: #F4F4F4;
    border: 1px solid #D71511;
        width: 91.7%;
    float: left;
    border-radius: 0;
    height: 31px;
    margin-bottom: 10px;    text-align: left;    padding-top: 9px;
}
.allmazid{padding:0;}
#categoryNews .secSecTitle {
height:42px;
overflow: hidden;
margin-bottom:6px;

}
.no-more-data{font-family: helveticareg;
margin-bottom: 5px;
color:#2e2e2e;
font-size: 15px !important;text-align:center;}
.secSecTitle {
  color:#464646!important;
}
.wordedi button {
    width: 8%;
    float: right;
    height: 31px;
    border-radius: 0;
    color: #FFF;
       background: url("../images/searchBtn.png") bottom center #A01B16 no-repeat !important;
    background-repeat: no-repeat;    border: 0;
}
.headerSearch {
  margin: 0px 14px;
}
.navbar-nav {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
text-align: right;
  background-color: #FFFFFF;
  border: 1px solid #ccc;

  box-shadow: 0 6px 12px rgba(0,0,0,.175);
position: absolute;
z-index: 10000;
left: 0;
max-width: 237px;
top:88px;
}


.Titleparall
{
padding-right: 15px;
padding-left: 15px;
overflow: hidden;
text-align: right;
font-size: 21px !important;
font-family: helveticareg;
color:#2e2e2e;
margin: 0;
line-height: 31.5px;	
background: none;text-align:center;
		}
.tags a {
background: url(images/slic.png) repeat-x top left;
color: #fff;
display: block;
float: right;
font-family: helveticareg;
margin: 10px 1px 0px;
padding: 2px 10px;
text-align: center;
text-decoration: none;
}



.nav>li:hover{}
.pdfcop {
width: 100%;
float: right;padding: 0 5px 0 0;position: relative;
top:0px;    margin-top:28px;
}
.addstop {
   
    float: left;
    margin: 15px auto;
        padding: 0px 15px;
    margin-bottom: 0px;    width: 100%;
}
.addstop img{  width: 100% !Important;
  float: left;
  padding: 0px 14px !Important;}
.mozikoimg{float: left;margin: 0px 7px;position: relative;
top: 0px;}
.navbar-toggle{margin: 12px 2px !important;}
.btn-group, .btn-group-vertical {
position: relative;
display: inline-block;
vertical-align: middle;
float: right;
width: 100%;
direction: ltr;
text-align: right;
}
.btn-group>.btn, .btn-group-vertical>.btn {
position: relative;
float: right;
text-align: right;
color: #f6f6f6;
font-size: 15px;
font-family: helveticareg;
height: 40px;
border-radius: 0;}
.pdfcop .dropdown-menu{background-color: #5e5e5e!important;
margin: 0;
padding: 0;
border-radius: 0px;
width: 100%;
border: 0;right: 12px;}
.pdfcop .dropdown-menu a{ 
color: #f6f6f6 !important;
font-size: 15px !important;
font-family: helveticareg;font-weight:normal;}
.ui-helper-clearfix{margin:0 auto;}
.pdfcop .dropdown-menu li:hover{background-color: #3e3e3e ;}
.imgcont {
padding: 15px;
padding-top: 0;
}
.tags img{width:auto;}

/**
 * Main module
 */
main a,
main a:link,
main a:visited {
  color: #777;
  text-decoration: underline;
}
main a:hover,
main a:active,
main a:visited:hover {
  color: #000;
  text-decoration: underline;
}
main article {
  padding: 1em;
}
main [class*="pure-u-"]:first-child article {
  padding-left: 0;
}
main [class*="pure-u-"]:last-child article {
  padding-right: 0;
}
@media screen and (max-width: 48em) {
  main article {
    padding: 0 !important;
  }
}
.main-example {
  margin: -45px auto 0;
  width: 376px;
}
.main-example .countdown-container {
  height:auto;
}
.main-example .time {
  border-radius: 5px;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
  display: inline-block;
  text-align: center;
  position: relative;
  height:40px;
  width: 40px;

  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  -ms-perspective: 500px;
  -o-perspective: 500px;
  perspective: 500px;
}
.main-example .count {
  background:#4f2515;
  color: #fff8e8;
  display: block;
  font-family: 'Oswald', sans-serif;
  font-size: 2em;
  overflow: hidden;
  position: absolute;
  text-align: center;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  top: 0;
  width: 100%;
font-size:25px;
font-weight: 300;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);

  -webkit-transform-style: flat;
  -moz-transform-style: flat;
  -ms-transform-style: flat;
  -o-transform-style: flat;
  transform-style: flat;
}
.main-example .count.top {
  border-top: 1px solid rgba(255,255,255,0.2);
  border-bottom: 1px solid rgba(255,255,255,0.1);
  border-radius: 5px 5px 5px 5px;
  height: 50%;

  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.main-example .count.bottom {
  background-image: linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -webkit-linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -moz-linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -ms-linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -o-linear-gradient(rgba(255,255,255,0.1), transparent);
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0 0 5px 5px;
  line-height: 0;
  height: 50%;
  top: 40%;

  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  transform-origin: 50% 0;
}
.main-example .count.next {
height:100%;
}
.main-example .label {
  font-size: normal;
  margin-top: 5px;
  display: block;
  position: absolute;
  top:38px;
  width: 100%;font-size:12px;
height: 22px;font-family: helveticareg;color:#553812;
}
/* Animation start */
.main-example .count.curr.top {
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
  z-index: 3;
  display:none;
}
.main-example .count.curr.bottom {
 
  display:none;
}
.main-example .count.next.bottom {
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
  z-index: 2;
  display:none;
}
/* Animation end */
.main-example .flip .count.curr.top {
	
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;

  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -o-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
}
.main-example .flip .count.next.bottom {
  -webkit-transition: all 250ms ease-in-out 250ms;
  -moz-transition: all 250ms ease-in-out 250ms;
  -ms-transition: all 250ms ease-in-out 250ms;
  -o-transition: all 250ms ease-in-out 250ms;
  transition: all 250ms ease-in-out 250ms;

  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
}
@media screen and (max-width: 48em) {
  .main-example {
    width: 100%;
  }
  .main-example .countdown-container {
    height: 100px;
	direction : ltr !important;
  }
  .main-example .time {
      height: 70px;
      width: 48px;
  }
  .main-example .count {
    font-size: 1.5em;
    line-height: 70px;
  }
  .main-example .label {
    font-size: 0.8em;
    top: 72px;
  }

}
.titalallf {
    font-family: helveticareg;
    left: -4px;
    position: relative;

    top: 54px;
    width: 129px;
}
.conyt
{
padding-left:0;
}

.caption1 {

bottom: 0;
color: #fff;
position: absolute;
right: 0;
text-align: left;
width: 100% !important;
height: 100%;

background-repeat: no-repeat !important;
color: #FFFFFF;

}
.caption1 a{color: #fff;font-size:22px;
font-family:helveticabold;
line-height: 24px;
padding: 12px;color: #fff;
display: block;
overflow: hidden;
height: 57px;position: relative;
top:72%;left:0;}
.topNewsCont {
width: 100%;
float: left;
padding: 0px 15px ;
}
  




@media only screen and (max-width: 320px) {
.caption1 {
	background: url("images/420_31.png") bottom !important ;

}  
}
@media only screen and (min-width: 320px) {

.caption1 {
background: url("images/280_210.png") bottom !important ;

}
}
@media only screen and (min-width:1200px){
 
    
    .caption1 {
	background: url("images/563_422.png")bottom !important;

}}

@media only screen and (max-width: 600px) {

.caption1 {background: url("images/563_422.png")bottom !important; 

}}

@media only screen and (max-width: 360px) {
.caption1 {background: url("images/320_240.png") bottom !important ; }
}

@media only screen and (min-width: 603px)
  {
    .caption1 a {
        top: 78%;
    }
.caption1 {background: url("images/stripnew1.png") bottom !important;
}}
.container.allpagecon {
padding: 0;
}
.sWhatsApp {
display: inline-block !important;
cursor: pointer;
background: none !important;
float: right !important;
padding-top: 0PX !important;
margin-bottom: 0PX !important;
height: 32px !important;
position: relative;
margin-right: 2px;
}
    .sWhatsApp img {
overflow: hidden;
display: block;
height: 32px !important;
width: 32px !important;
line-height: 32px !important;;padding-bottom: 0  !important;

}
    @media screen and (min-width: 321px){
    .wordedi input {

margin-right: 0px;

}
}

    .caption1{max-height:546px;}
    .txtwrapper iframe{max-width:100%;}
/*** Header ***/
.timeNsocial {padding:0px;float:left;width:100%;padding-bottom:0px;}
.timeNdate {
    padding: 0px;
    float: left;
    width: 65%;
    text-align:left;    color: white;font-size: 12px;
}
.bl1logo center{height: 61px;
    width: 75%;
    margin: 0 auto;}
.timeNdate div {display:inline-block;font-size:13px;padding:0px 4px;}
.sunIco {display:inline-block;float:left;}

.socialMedia {
    text-align: right;
    padding-right: 0px;
    float: right;
    width:35%;
}
.socialMedia a {margin:0 5px;    margin-left: 0;}
.socialMediad{margin:5px 0px;padding:0;}
.socialIco {display:inline-block;height:14px;}
.instagram {background:rgba(0, 0, 0, 0) url("images/instagramIco.png") no-repeat scroll 0 0;width:14px;}
.instagram:hover {background:rgba(0, 0, 0, 0) url("images/instagramHover.png") no-repeat scroll 0 0;}
.youtube {background:rgba(0, 0, 0, 0) url("images/youtubeIco.png") no-repeat scroll 0 0;width:20px;}
.youtube:hover {background:rgba(0, 0, 0, 0) url("images/youtubeHover.png") no-repeat scroll 0 0;}
.twitter {background:rgba(0, 0, 0, 0) url("images/twitterIco.png") no-repeat scroll 0 0;width:16px;}
.twitter:hover {background:rgba(0, 0, 0, 0) url("images/twitterHover.png") no-repeat scroll 0 0;}
.facebook {background:rgba(0, 0, 0, 0) url("images/facebookIco.png") no-repeat scroll 0 0;width:7px;}
.facebook:hover {background:rgba(0, 0, 0, 0) url("images/facebookHover.png") no-repeat scroll 0 0;}
.loginIco {color:#707070;}
.signUpIco {color:#9F1A15;border:1px solid #9F1A15;border-radius:15px;    padding: 2px 5px;margin-right:0 !important;}
.signUpIco:hover {color:#FFF;background:#9F1A15;}

.logoCont {background:#7B1610;}
.logo {
    padding: 0px;

}
.logo a {margin:12px auto;display:inline-block;}

.leaderBoardCont {padding:0px;float:left;}
.SecSectionRow{
    clear: right;
    border-bottom: 1px solid #cccccc;}
	
.alldiv {
    float: left;
    position: relative;
    margin-top: -101px;
    padding-left: 15px;
    /*height: 100px;*/
    background: url("images/bkd.png") bottom !important;
    margin-right: 2px;
    margin-left: 0px;
    overflow: hidden;
    background-size: cover;
    width: 100%;
}
.section hr {
    background: #fff none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    margin: 0px 10px 6px 10px;
    width: 12%;
}
.title .mynews{
    color: rgb(255, 255, 255)  !important;
    font-size: 12px  !important;
    border: 1px solid rgb(255, 255, 255);
    padding: 5px 5px 2px;
    border-radius: 10px;
    float: right;
    margin-top: 2px;
    font-family: helveticareg  !important;
    font-weight: bold;    position: absolute;
    right: 26px;display:none;
}
.tickerT {
    margin-bottom: 12px;
    float: left;    margin-top: 15px;
}
.topTop{
    position: fixed;
    bottom: 1px;right: 0;
} 

.interTabs .nav-tabs .active a{
    background: #007AB5;
    color: #FFF;
    border: none;
}
.interTabs .nav-tabs li a{
    padding: 5px;
    background: #008FD5;
    color: #FFF;
    border-radius: 0px;    border: 0;
}
.interTabs .topNewsSlice{
    padding: 0px 0px;
        float: left;
    width: 100%;
}
.topNewsSlice:first-child{
    margin-top: 11px;
}
.topNewsSlice {
    clear: both;
    min-height: 52px;
    margin: 3px 0px;
}
.interTabs .topNewsImg{
    margin-right: 5px;    width: 12%;
}
.topNewsImg img {
    width: 92px;
    height: 53px;
}
.topNewsBrief h3{
    color: #464646;
    margin: 0 0 3px 0;
    padding: 0px;
    font-size: 13px;
    font-weight: bold;    line-height: 20px;    font-style: normal;
    font-family: helveticareg;
}
.interTabs .nav-tabs>li{padding:0 !important;    margin-bottom: 0;border:0;}
.interTabs .nav-tabs {
    border-bottom: 0px solid #ddd !important;
    float: left;
    width: 100%;
    background-color: #008fd5 ;
}
.topNewsImg {
    float: left;
    width: 93px;
    max-height: 52px;
}
.interNews img {
    float: left;
    margin-right: 10px;
    max-width: 273px;
    max-height: 156px;
    width: 273px;
    height: 156px;
}
.imgDate img {
    display: inline-block !important;
    max-width: 16px;
    max-height: 16px;
}
.topNewsDate {
    float: left;
    width: 100%;
    font-family: helveticareg;
    display: block;
    font-size: 11px;
    font-style: italic;
    color: rgba(70, 70, 70, 0.67)!important;
}
.interTabs .topNewsBrief {
    min-height: 65px;
    border-bottom: 1px solid #E3E3E3;
    float: left;
    width:85%;
}
.topNewsDate img {
    display: inline-block;
}
.interTabs {
    float: left;
    width: 100%;margin: 10px 0px;
}

.interTabs .Test1 {
    height: 40px;
    overflow: hidden;
    float: left;
    margin: 5px 0px;
}
.pdfcop img{ padding: 0px 1px;}
.moziko {
    margin-top:23px;
}


.iconmenu {
    margin-top: 0px !important;
}
.serch  .imgser {
    margin: 0px 7px;    float: right;    cursor: pointer;
}
.nav>li{padding: 5px !important;}
.navbar-nav>li>a {
    text-align: left;    color: #30302E;
}
.loginIco {
    display: none;
}
.signUpIco {
    display: none;
}
.Test1 {
    color: #343434;
    float: left;
    height: 39px;
    overflow: hidden;    width: 100%;
}
.alldiv .Test1 {
    color: #fff;    height: 40px;
    overflow: hidden;
    float: left;
    width: 100%;    text-shadow: 1px 1px 0 #141313;
}
.imgtop {
    width: 100%;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{border:0;}
.nav-tabs>li>a:hover {
    border: 0  !important;
    background-color: #fff !important;
    color: #555  !important;
}
 .nav-tabs>li>a:focus{
    border: 0  !important;
    background-color: #fff !important;
    color: #555  !important;
}
 .alldetaildev {
    float: left;
    width: 69%;
}


 .ticker-content a{
     text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;}
@media only screen and (max-width:415px) {
    .alldetaildev {
        float: left;
        width: 52%;
    }
}

@media only screen and (max-width:240px) {
    .alldetaildev {
        float: left;
        width: 36%;
    }
}


   .alldiv .topSecDate{display:none;}
   .bn-bordernone {
    border: none;
 
}
 .col-lg-9.col-md-9.copyright {
    width: 51%;
}
 .divlal {
    float: left;
    width: 60%;
}
 .addthis_toolbox a{float:right;}

 /*********************** Ramy Style ************************/
 /** Framework **/
 .rowN {
     margin-left: -15px;
     margin-right: -15px
 }
 /* End frmaework */
 .collectionImg {
     float: left;
     margin-bottom: 10px
 }

 .collectionImg .imgdetails {
     border-radius: 50%;
     margin-right: 0
 }

 .collectionHeading {
     float: left
 }
 
 .collectionHeading .headingName {
     font-size: 20px;
     margin-top: 10px
 }

 .collectionHeading .about {
     font-size: 14px
 }
 .subheading {
     max-height: 100px;
     overflow: hidden
 }

 .addressd {
    float: left;
    width: 100%;
    color: #9E1C15;
    font-size: 26px;
    margin-top: 15px;
    border-bottom: 1px solid #F0F0F0
 }

.headlinesSmallImage {
    background-color: #FBF8F8;
    padding: 19PX;
    margin-bottom: 10PX;
    border-radius: 5px;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0
}

.headlinesSmallImage:first-child {
    padding-top: 9px
}

.listSection {
    margin-bottom: 14px
}

 .Authors {
    color: rgb(70, 70, 70);
    font-size: 13px;
    float: left;
    margin-bottom: 14px
 }

 .headlineDetails {
     float: left
 }

 .headlineDetails a {
    margin: 0px;
    color: rgb(70, 70, 70);
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 14px;
    float: left;
    width: 100%
 }

 .listSection .bigViewPort {
     max-width: 120px
 }

 .topNewsBrief {
     float: left
 }

 /** Detials News **/
 .dataParent {
     padding: 0
 }
 .collection-imagea {
     margin-bottom: 10px
 }

 .inlriter {
     margin-top: 5%;
     display: inline-block
 }

 .authorImg {
     border-radius: 50%;
     padding: 0
 }

 .topSecDate {
     margin-top: 14px
 }

 .newNews p {
     color: #6D6767;
     font: 15px Tahoma
 }

 .txtwrapper {
     float: left
 }

 .txtwrapper p:first-child:first-letter {
     font-size: 150%
 }

 .addthis_default_style iframe {
     float: right;
     margin: 0 2px
 }

 /** Author **/
  .newSecSectionRow {
     height: auto !important 
 }

 .authorNewImg {
    width: unset !important;
    height: unset !important
 }

  .authorNewImg .smallImg {
      border-radius: 50%;
      padding: 10px
  }

  #categoryNews .newsecSecTitle {
      height: 30px !important;
      overflow: hidden;
      margin-bottom: 6px;
      margin-top: 20px !important
  }

 .secNewData {
     max-height: 30px;
     overflow: hidden
 }

.newpop img{width:100%;}
.adsform img{width:100%;}
.adsform{
    margin-bottom: 30px;
}
.SendData.DATAL {
    PADDING: 30PX;
    MARGIN-TOP: 30PX;
    border: 2px solid #ddd;    border-radius: 12px;
}
.DATAL input[type="text"] {
    padding: 20px;
    margin-bottom: 20px;
    background: #fcfcfc;
    border: 1px solid #e8e8e8;
    width: 98%;
    padding: 20px;
    height: 28px;
    color: #7d7d7d;
    float: left;
    line-height: 28px;
}

.DATAL li {
    list-style: none;
list-style: none;
    line-height: 40px;
    direction: ltr;
    float: left;
    width: 100%;
}
.DATAL ul.divInvitation {
    padding-left: 0;
}
.newbuta #BtnSendCompetaition{
    background: none rgb(87, 87, 87);
    text-transform: uppercase;
    PADDING: 20PX;
    LINE-HEIGHT: 40PX;
    HEIGHT: 40PX;
    PADDING-TOP: 3px;
    color: white;
    margin: 0 auto !important;width:100%;
}
.SendBtn.newbuta {
    text-align: center;
}
.SpanError {
    color: red;
    float: left;
    width: 100%;
    background: url(../images/Error.png) 1px 6px no-repeat rgba(0,0,0,0);
    padding-left: 30px;
}.g-recaptcha {
    margin-bottom: 30px;
}
.DATAL p {
    font-size: 18px ;
}
.divInvitation input[type="file"] {
    width: 97%;
    display: inline !important;
}
#ContactForm img {
    width: 100% !important;
    margin: 0 auto;
}

div#ContactForm {
    text-align: center;
}
.dteailstitel.col-lg-12 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}